Subject: LAD status list

From: [email-masked] (Mi Mi)
Date: Thu, 10 Mar 94 14:46:33 CST

there is a list compiled by some phil at spike, you may ftp it and add
something to it!

Mi Mi Date: Thu, 10 Mar 94 13:09:55 CST
   Reply-To: [email-masked]
   Originator: [email-masked]
   Sender: [email-masked]
   Precedence: bulk
   From: Ping Ding <[email-masked]>
   X-Listprocessor-Version: 6.0a -- ListProcessor by Anastasios Kotsikonas
   X-Comment:  Late-Arrival-DependentS-List 

   This is a LAD status list. I will update it as soon as
   I have time and get new information. If anyone thinks this
   bothered you, please let me know and I will stop doing this.

   ping

   Denver,      Colorado  : most(?) LAD got approval letters
   Newyork City           : no one (?) got letters   

   San Antonio, Texas     : send approval letters to certain people